brauche mysql 4

Alles, was MySQL betrifft, kann hier besprochen werden.

brauche mysql 4

Postby eddi-z » 15. March 2011 16:06

Hallo,

ich brauche für ein altes Softwareprojekt noch mysql 4.0.
Welche Version von xampp muss ich dafür installieren?


gruß
norbert
eddi-z
 
Posts: 6
Joined: 08. December 2009 18:09

Re: brauche mysql 4

Postby glitzi85 » 15. March 2011 17:00

Wäre natürlich noch interessant zu wissen für welches OS.

Laut http://www.apachefriends.org/XAMPP-LINU ... ENOTES.txt war die letzte XAMPP für Linux mit MySQL 4.0.21 Version 1.4.9: http://sourceforge.net/projects/xampp/f ... nux/1.4.9/

Die Releasenotes für Windows hab ich leider nicht gefunden, aber in der 1.4.9 für Windows ist ebenfalls MySQL 4.0.21 drin.

mfg glitzi
User avatar
glitzi85
 
Posts: 1920
Joined: 05. March 2004 23:26
Location: Dahoim

Re: brauche mysql 4

Postby eddi-z » 16. March 2011 11:48

sorry, war natürlich für Windows.


Vielen Dank schon mal
eddi-z
 
Posts: 6
Joined: 08. December 2009 18:09


Return to MySQL

Who is online

Users browsing this forum: No registered users and 2 guests